#sp-top-bar {
     background: #50c0e1;
     color: #ffffff;
}
 #sp-top-bar a {
     color: #feffff;
}
 #sp-header {
     background: #ffffff;
     transition: 0.5s ease-in-out;
}
 @media (min-width: 1400px){
  #sp-header .container {
    max-width: 1260px !important;
  }
}
 .sp-megamenu-parent > li:hover > a {
     color: #ffffff;
     background: #00b01c;
}
 .sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
     background: #fff;
     color: #00b01c;
}
 .sp-megamenu-parent > li > a {
     font-weight: bold;
     color: #50c0e1;
}
 .sp-megamenu-parent > li.sp-menu-item.current-item.active > a {
     font-size: 20px !important;
}
 .tornak {
     background-color: #fff;
     transition: 0.5s;
}
 .tornak .sppb-addon.sppb-addon-text-block{
     padding: 10px 20px;
}
 .tornak:hover {
     -webkit-box-shadow: 0px 0px 10px 2px rgba(255,255,255,0.75) !important;
     -moz-box-shadow: 0px 0px 10px 2px rgba(255,255,255,0.75) !important;
     box-shadow: 0px 0px 10px 2px rgba(255,255,255,0.75) !important;
     transition: 0.5s;
}
 .torna-section .sppb-title-heading{
     color: #fff;
}
 .leiras{
     text-align: justify;
}
 .rolam{
     text-align:justify;
}
 .galeria{
     background: #50c0e1;
     color: #fff;
}
 .sppb-gallery li {
     margin: 10px;
     width: 30%;
}
 table{
     width: 100%;
}
 td {
     border-bottom: 1px solid #000;
     padding: 10px 0px 10px 0px;
}
 .gyerek p{
     text-align: justify;
}
 .elerhetosegek .sppb-column-addons{
     display: flex;
     flex-direction: column;
     justify-content: center;
}
 .elerhetosegek {
     display: flex;
     flex-direction: column;
     justify-content: center;
}
 .aviva img.sppb-img-responsive {
     width: 250px !important;
     margin: 10px;
}
 .gyerek .sppb-gallery img {
     width: 260px !important;
     margin: 10px;
}
 ul.sppb-gallery.clearfix.gallery-item- {
     justify-content: center;
}
 .sppb-btn-default {
     color: #00b01c !important;
     background-color: #ffffff;
     border-color: #00b01c;
}
 .sppb-btn-default:hover {
     color: #ffffff !important;
     background-color: #00b01c;
     border-color: #00b01c;
}
 .btn-primary {
     color: #fff !important;
     background-color: #00b01c!important;
     border-color: #feffff!important 
}
 .btn-primary:hover {
     color: #50c0e1!important;
     background-color: #fff!important;
     border-color: #feffff!important;
}
 #sp-footer1 .sp-column{
     text-align: center;
}
 #sp-footer, #sp-bottom {
     background: #50c0e1;
     color: #fff;
}
 #sp-footer a, #sp-bottom a {
     color: #525252;
}
 .videoszoveg .sppb-addon.sppb-addon-text-block {
     padding: 50px;
}
 .videoszoveg {
     color: #fff;
     background: #00b01c;
}
 .video .sppb-addon-wrapper{
     margin: 0px !important;
}
 .tornak .sppb-addon.sppb-addon-single-image.sppb-text-center{
     overflow: hidden;
}
 .tornak .sppb-addon-single-image-container{
     transition: 0.5s;
}
 .tornak .sppb-addon-single-image-container:hover {
     transition: 0.5s;
     transform: scale(1.5);
}
 li.sp-menu-item a {
     text-decoration: none !important;
}
 .white-link > .sppb-addon-content > p > a {
     color: white !important;
}
 .nevjegy {
     margin-bottom: 0 !important;
}
 .elerhetosegek > .sppb-container-inner > .sppb-row > div > div.sppb-column > div.sppb-column-addons > div.clearfix > div.nevjegy-icon > .sppb-icon-inner {
     border: 3px solid #50C0E1 !important;
     border-radius: 50% !important;
     transition: .5s ease-in-out !important;
}
 .elerhetosegek:hover > .sppb-container-inner > .sppb-row > div > div.sppb-column > div.sppb-column-addons > div.clearfix > div.nevjegy-icon > .sppb-icon-inner {
     border: 3px solid #FFFFFF !important;
     border-radius: 50% !important;
     transition: .5s ease-in-out !important;
     transform: scale(1.2) !important;
     -webkit-transform: scale(1.2) !important;
}
 .kapcsolat-row:hover > .sppb-container-inner > .sppb-row > div > div.sppb-column > div.sppb-column-addons > div.clearfix > div.kapcsolat-icon > .sppb-icon-inner {
     border: 3px solid #000000;
     border-radius: 50%;
     transition: .5s ease-in-out;
     transform: scale(1.2);
     -webkit-transform: scale(1.2);
}
 .kapcsolat-row > .sppb-container-inner > .sppb-row > div > div.sppb-column > div.sppb-column-addons > div.clearfix > div.kapcsolat-icon > .sppb-icon-inner{
     border: 3px solid #FFFFFF;
     border-radius: 50%;
     transition: .5s ease-in-out;
}
 @media (min-width: 300px) and (max-width: 991px) {
     .nevjegy {
         text-align: center;
    }
     .bt-facebookpage{
         text-align: center;
    }
}
 .avivavideo {
     padding: 0px 0px 50px 0px;
}
 @media (min-width: 992px) and (max-width: 1199px) {
     iframe {
         width: 300px !important;
    }
}
 .nevjegy-icon .sppb-icon-inner {
     height: 50px !important;
     width: 50px !important;
}
 .nevjegy-icon .sppb-icon-inner i {
     line-height: 50px !important;
     font-size: 40px !important;
}
.torna-section .sppb-addon-text-block .sppb-addon-title{
  margin-bottom: 30px;
}
.torna-section .sppb-addon-text-block .sppb-addon-content{
  text-align: justify;
}

.fooldal-magamrol h3{
  margin-top: 20px;
}

.magamrol-magamrol h1{
  margin-top: 20px;
  text-align: center;
  font-size: 1.75rem;
}
.magamrol-magamrol h2{
  text-align: justify;
  font-size: 1.25rem;
}

.logo-image{
  height: 180px !important;
  transition: 0.25s;
}

.header-sticky .logo-image{
  height: 80px !important;
  transition: 0.25s;
}

.idopontok h3 {
  color: #00b01c;
}

.idopontok th {
  color: #50c0e1;
}

.slogan {
    color: #50c0e1 !important;
}


/* ############################################### GDPR ############################################### */


.activebar-container {
    background-color: rgba(0, 0, 0, 0.8) !important;
    border-bottom: 1px solid #000;
    color: #fff !important;
}
.activebar-container p {
    font-size: 16px;
    padding-left: 25px;
}
.activebar-container a {
    font-weight: bold;
    font-size: 14px;
  color: #50bfe1;
}
.activebar-container {
    margin: 0;
    display: block;
    position: fixed;
    top: auto !important;
    bottom: 0;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 9999;
    overflow: hidden;
    overflow-x: hidden;
  border-top: 1px dotted white;
}
.activebar-container button.accept {
    color: #fff !important;
    background-color: #5cba3c !important;
}

.activebar-container button {
    float: right;
    clear: none;
    margin: 5px 10px;
    padding: 10px 20px !important;
    border-radius: 5px;
    border: none;
}

.activebar-container button {
    float: right;
    clear: none;
    margin: 5px 10px;
    padding: 10px 20px !important;
    border-radius: 5px;
    border: none;
}
.plg_system_eprivacy_module div.plg_system_eprivacy_accepted, .plg_system_eprivacy_module div.plg_system_eprivacy_declined {
    overflow: hidden;
    border: none !important;
    border-top: 1px dotted white !important;
    color: #fff !important;
    vertical-align: middle;
    padding: 10px !important;
    background-color: #171717;
}
.plg_system_eprivacy_module div.plg_system_eprivacy_accepted button, .plg_system_eprivacy_module div.plg_system_eprivacy_declined button {
    border: 1px solid #06203d00;
    color: white;
    font-weight: 500;
    padding: 5px 10px !important;
    margin-right: 10px;
    background-color: #06203d00;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
}
.plg_system_eprivacy_module div.plg_system_eprivacy_accepted button:hover, .plg_system_eprivacy_module div.plg_system_eprivacy_declined button:hover {
    color: white;
    background-color: #00b01c !important;
    border: 1px solid white;
    transition: .3s ease-in-out;
}

/* ############################################### GDPR End ############################################### */



/* 2024 */

@media(max-width: 991px) {
  img.logo-image {
    margin-top: 50px;
    width: 80px;
    height: auto !important;
}

.header-sticky img.logo-image {
    height: 80px !important;
    width: auto;
    margin-top: 25px;
}
}

.sppb-addon-gallery img {
    padding: 5px;
}

img.coming-soon-logo {
    max-width: 320px;
}

li.sp-menu-item:last-child a {
    padding-right: 15px !important;
}